/*
Theme Name:   Mais Vendas
Description:  Para o comércio de produtos e serviços que deseja velocidade e praticidade nas suas transações.
Author:       id5
Template:     layerswp
Version:      1.0.0
License:      GPL 2.0
Tags: 		  ecommerce, vendas
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* =================================================== GERAL ================================================= */

@import url('https://fonts.googleapis.com/css?family=Work+Sans');

body,
h1,
h2,
h3,
h4,
h5,
h6,
.heading,
textarea,
input,
select,
button,
button,
.button,
input[type=submit]  												{font-family: 'Work Sans', "Helvetica Neue", Helvetica, sans-serif !important;}

h1,
h2,
h3,
h4,
h5,
h6 {line-height: normal;}

input[type="button"],
input[type="submit"],
button,
.button,
.form-submit input[type="submit"],
.invert input[type="button"],
.invert input[type="submit"],
.invert button, .invert .button,
.invert .form-submit input[type="submit"] {border-radius: 0;}

.wrapper-content .button 											{text-transform: uppercase; font-weight: 600;}

.off-canvas-right                                                   {background: #00457c;}
.off-canvas-right .my-account                                       {float: none; border-bottom: none; padding-bottom: 0; margin-bottom: 0; padding: 20px;}
.off-canvas-right .woocommerce-product-search .search-field,
.off-canvas-right .search-form .search-field                        {height: 38px;}

.toolbar-active .dropdown_product_cat,
.toolbar-active .woocommerce-product-search .search-field           {color: #747474!important;}

.woocommerce p.stars a.star-1,
.woocommerce p.stars a.star-2,
.woocommerce p.stars a.star-3,
.woocommerce p.stars a.star-4,
.woocommerce p.stars a.star-5                                       {width: 1em;} /*Corrige a largura das estrelas na tab*/

.widget-social-network li                                           {border-left: 1px solid #f4f8fc; margin: 0;}
.widget-social-network li a                                         {width: 40px; height: 30px;}
.widget-social-network .fa-instagram                                {color: #e748ce;}
.widget-social-network .fa-facebook                                 {color: #4867aa;}

.products .product                                                  {text-align: center; position: relative;}
.thumbnail-body                                                     {padding: 20px 0 0; text-align: center;}
.type-arquivo .thumbnail-body {padding-top: 0;}

.woocommerce ul.products li.product h3,
.product .heading                                                   {font-size: 1.8rem; padding-top: 0; font-weight: 600;}

input,
textarea,
select,
.woocommerce-cart table.cart td.actions .coupon .input-text         {border: 1px solid #0a56a1;}

.select2-container .select2-choice                                  {border: 1px solid #0a56a1!important;}

.rev_slider_wrapper                                                 {position: static !important;}
.rev_slider_wrapper + .tp-fullwidth-forcer                          {position: absolute;}

/* TÍTULOS */
.section-title .heading,
.section-title .heading a,
.comment-title,
.comment-title a,
.comment-reply-title,
.comment-reply-title a                                              {font-size: 3.6rem; font-weight: bold;}
.section-title:after                                                {content: ""; display: block; width: 95px; height: 36px; background: url(assets/images/editora-cab/section-title.png) no-repeat center; margin: 0 auto;}
/*limpa as areas não necessárias*/
.sidebar .section-title:after {display: none;}

.content-main > .column,
.content-main > .row > .column {margin-bottom: 0; padding-bottom: 20px;}

/* =================================================== HEADER ================================================= */

.header-site .site-logo-link img,
.header-site.is_stuck_show .site-logo-link img 						{width: auto;max-height: 60px;}
.header-site .wrapper-container.container                           {margin: 0;}
.header-site .wrapper-container .header-block                       {padding: 0 20px;max-width: 1920px; padding-right: 0;}

.toolbar-active .header-toolbar .container                          {padding-bottom: 20px;}
.toolbar-active.is_stuck_show .wrapper-container .logo              {display: inherit;}
.toolbar-active .woocommerce-product-search                         {width: 500px;}

.header-site .nav-horizontal                                        {padding-right: 0;}
.header-site .nav-horizontal > ul > li > a                          {line-height: 94px;}
.header-site.invert .nav-horizontal > ul > li,
.header-site .nav-horizontal > ul > li                              {margin:0;}
.header-site .menu > .current-menu-item > a, 
.header-site .current-menu-ancestor > a                             {background-color: #00457c;color: #dae71b!important}
.header-site .menu-item-has-children > a:after 						{content: "\25BC";font-size: 1rem;}
.header-site .sub-menu li 											{width: 260px;}
.header-site .sub-menu li:first-child a                             {border-top: 0;}
.header-site .sub-menu li a                                         {padding: 15px 10px; font-size: 1.8rem!important;border-top: 1px #dae71b dashed;}
.header-site.invert .nav-horizontal > ul > li:hover > a,
.header-site .nav-horizontal > ul > li:hover > a 					{color: #dae71b!important;}
.header-site .menu .sub-menu:after,
.header-site .busca-content:after 									{border: 12px solid transparent;border-top:0;top: -21px;height: 9px;}
.header-site .menu > li:last-child .sub-menu:after 					{left: 108px;}
.header-site.invert .sub-menu li:hover a,
.header-site .sub-menu li:hover a                                   {background-color: #fff;}
.header-site .nav li > .sub-menu                                    {top: 94px;}

.header-site .menu .sub-menu li:first-child a,
.header-site .menu .sub-menu li:last-child a 						{border-radius:0;}
.header-site .menu-item-has-children > a:after 						{line-height: 1;}

/* BUSCA */
.header-site .thumb-busca-md-1                                      {position: relative; display: none;}
.header-site .thumb-busca-md-1.busca-produto                        {display: block; position: relative;}
.header-site .thumb-busca-md-1 a 									{line-height: 94px;background: #f3f3f3;color:#00457c; width: 60px;}
.header-site .thumb-busca-md-1 i 									{font-size: 1.8rem;} 
.header-site .busca-content                                         {border-radius: 0;}
.header-site .busca-content:after 									{right: 26px;}
.header-site .busca-content i                                       {color:#ffffff;}

/* LOGIN  */
.menu-my-account.menu > li > a 										{background: #f5ff50; width: 60px;}
.menu-my-account.menu > li > a i 									{font-size: 1.8rem; color:#00457c;}
.menu-my-account.menu > li:hover > a i 								{color: #f5ff50;}
.menu-my-account.menu .sub-menu li 									{width: 160px;}
.menu-my-account.menu .sub-menu li a 								{text-align: right;}

.toolbar-active .dropdown_product_cat,
.toolbar-active .woocommerce-product-search .search-field           {background-color: #fff; color: #fff; border: 1px solid #bac7d8;}
.toolbar-active .woocommerce-product-search:after                   {color: #202945; padding-top: 10px;}

input[type=search],
.toolbar-active .woocommerce-product-search input[type="submit"]    {height: 45px; border: none;}

/* CARRINHO */
.header-cart,
.adq_shopping_cart                                                  {font-size: 1.8rem; border:0; line-height: 94px; padding: 0 10px; background:#ff6000; border-radius:0;}
.header-cart .l-shopping-cart:before 								{font-size: 2.4rem;position: relative;top: 5px;margin-right: 15px;}
.header-cart .cart-count                                            {background: #00457b !important;color: #ffffff !important;position: absolute;line-height: normal;font-size: 1.4rem;left: 39px;top: 24px;padding: 3px 6px;}
.header-cart .header-mini-cart li,
.adq_shopping_cart .header-mini-cart li                             {padding: 10px !important;}
.header-site .header-mini-cart .button                              {display: block !important; background: #ff6000; color: #ffffff !important; border-radius: 0;}
.header-site .header-mini-cart a.checkout 							{background-color: #65cd80!important;}

.header-mini-cart                                                   {top: 94px;border: 4px solid #ff6000;border-radius: 0;}
.header-mini-cart .mini_cart_item                                   {white-space: normal;}

.header-site .header-mini-cart .remove                              {color: rgba(210,0,0,1)!important;}
.header-site .header-mini-cart .remove:hover                        {color: rgba(210,0,0,0.75)!important; background: transparent;}



/* Banner Destaque Home */
.persephone .tp-bullet 												{width: 20px;height: 20px;background:#eff3f8;border: 0;}
.persephone .tp-bullet:hover,
.persephone .tp-bullet.selected 									{background:#f5ff50;}

/* PRODUTOS */
.widget-produtos                                                    {background-attachment: fixed;}
.widget-produtos .product .thumbnail-media img                      {display: inline;}

/* NOTÍCIAS */
.widget-noticias                                                    {padding-bottom: 3%; background-attachment: fixed;}
.widget-noticias .heading a                                         {color: #00457c;}
.widget-noticias .heading a:hover                                   {color: #4d7da3;}
.widget-noticias .btn-medium                                        {min-width: 265px;}

/* EVENTOS */
.widget-eventos                                                     {padding-bottom: 4%;}
.widget-eventos .thumbnail                                          {background: #fff;}
.widget-eventos .thumbnail.image-left .thumbnail-media              {max-width: 30%;}
.widget-eventos .thumbnail-body .overlay                            {padding: 20px;}
.widget-eventos .thumbnail-body .heading                            {text-align: left;}
.widget-eventos .thumbnail-body .article-title .heading a           {color: #00457c!important;}
.widget-eventos .meta-date                                          {font-size: 1.8rem; color: #747474; text-align: left;}
.widget-eventos .list-grid,
.widget-eventos .section-title                                      {margin-bottom: 40px;}

/* NEWSLETTER */
.widget-newsletter                                                  {background: url(assets/images/editora-cab/fundo-newsletter.png) no-repeat center #ffffff; background-attachment: fixed; padding-top: 4%; padding-bottom: 4%; border-bottom: 1px dashed #00457c;}
body:not(.home) .widget-newsletter                                  {border-top: 1px dashed #00457c;}
.widget-newsletter .heading                                         {font-size: 3rem;}
.widget-newsletter .section-title .excerpt                          {font-size: 1.8rem;}
.widget-newsletter .section-title .heading + .excerpt               {margin-top: 0;}
.widget-newsletter input[type=text],
.widget-newsletter input[type=submit]                               {height: 46px;} 
.widget-newsletter input[type=text]                                 {border-color: #f3f3f3; background: #f3f3f3; font-weight: 900;}

.widget-newsletter .formError,
.widget-newsletter .formError .formErrorContent                     {height: 46px!important;}

/* =================================================== INTERNAS ================================================= */

/* Títulos das internas */
.title-container 													{background: url(assets/images/editora-cab/title-container.jpg) no-repeat center; padding: 120px 0; max-height: 350px;}
.title-container .title 											{padding: 0; text-align: center;}
.title-container .title:after                                       {content: "";display: block;width: 95px;height: 36px;background: url(assets/images/editora-cab/title-container-title.png) no-repeat center;margin: 0 auto;}
.title-container .title + .title:after                              {display: none;}

.wrapper-content {background-repeat: no-repeat; background-position: center top; background-image: url(assets/images/editora-cab/fundo-catalogo.png); background-attachment: fixed;}

.post-type-archive-equipe .equipe 									{color: #ffffff;}
.post-type-archive-equipe .thumbnail-body 							{display: flex;justify-content: center;align-items: center;height: 100%;}
.post-type-archive-equipe .thumbnail .thumbnail-body                {background: linear-gradient(to bottom,rgba(218,231,27,.5) 0, rgba(0, 69, 124, .5) 100%)!important}

.single-equipe .title-container .excerpt 							{margin-top:0;}
.single-equipe .title-container ul.redes-sociais 					{padding-top: 10px;}
.single-equipe .title-container ul.redes-sociais li 				{display: inline; margin-right: 2px;}
.single-equipe .title-container ul.redes-sociais i 					{padding: 5px;border: solid 2px #fff;color: #fff;border-radius: 100%;width: 30px;height: 30px;text-align: center;margin: 0 3px;line-height: 18px;}
.single-equipe .main-content > header.section-title                 {display: none;}

.tribe-events-notices 												{margin: 35px 0 18px;}
.tribe-bar-submit input[type=submit],
.tribe-events-button, 
.tribe-events-sub-nav a 											{background-color: #f5ff50 !important; color: rgba(0,0,0,.85); border-radius: 0 !important; text-transform: uppercase;}

#loginform p {margin-bottom: 15px;}

/* Sidebar */
.sidebar                                                            {background: #f3f3f3; padding-left: 0 !important; padding-top: 30px; margin-bottom: 0;}
.sidebar .column {margin-bottom: 30px;}
.sidebar .well                                                      {background-color: #f7f7f7!important;}
.sidebar .section-title                                             {margin-top: 30px;}
/*.sidebar .thumbnail                                                 {max-width: 300px; margin-left: auto!important; margin-right:auto!important;}*/
.sidebar .thumbnail-body                                            {text-align: left; padding: 20px 0 0;}
.sidebar .thumbnail-body .excerpt                                   {color: rgba(0, 0, 0, 0.55);}
.sidebar .article-title .heading                                    {font-size: 2.5rem;}
.sidebar .article-title .heading a                                  {color: #00457c;}
.sidebar .article-title .heading a:hover                            {color: #4d7da3;}
.sidebar .product-categories > li > a                               {font-weight: bold; color: #747474;}
.sidebar .widget_product_categories .section-nav-title              {font-size: 1.6rem;}

/*Contato*/
.widget-visite-nos .thumbnail-body                                  {padding: 0 20px;}

.comment-reply-title,
.single-post .section-title .heading                                {text-transform:inherit;}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices,
.select2-drop.select2-drop-active,
.select2-drop.select2-drop-above.select2-drop-active                {border-width: 1px; border-color: #0a56a1; max-width: 500px;}

/* paginação */
.pagination 														{width: 100%; text-align: center;}
.pagination li 														{float: none;display: inline-block; border: 0;}
.pagination a,
.pagination span 													{background-color: #00457b;color: #ffffff; transition: all 0.2s;}
.pagination a:hover,
.pagination .current                                                {background-color: #f5ff50; color:#00457c;}

/* WOOCOMMERCE */
.product_meta span a                                                {color:#000fff}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt                                       {background-color:#ff6000; border-radius: 0; max-width: 100%;}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover                                 { background-color:rgba(255, 96, 0, 0.85); color:#fff;}

.woocommerce ul.products li.product .price,
.woocommerce .thumbnail.product .price,
.woocommerce.single-product .price                             		{color: #52c88f; font-weight: bold;}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button 											{padding: .618em 1.5em;}

.woocommerce button.button:before,
.woocommerce a.button:before                                        {font-family: FontAwesome; content: "\f07a"; margin-right: 10px;}

.woocommerce span.onsale,
.woocommerce span.new-badge 										{padding: 5px 10px;font-size: 1.3rem;font-weight:normal;border-radius: 100px;display: inline-block; margin:0;line-height: normal;min-width: 100px;position: absolute;top: 10px !important;}
.woocommerce span.new-badge 										{left: 10px;}

.woocommerce span.onsale                                            {background:#ff4539; color:#fff;}
.woocommerce span.new-badge 										{background:#52c88f; color:#00457b;}

.woocommerce ul.products li.product .price,
.woocommerce .products .product .price,
.woocommerce .products .product .price ins                          {font-weight: 700; margin-bottom: 0;}

.woocommerce ul.products li.product .price del,
.woocommerce .products .product .price del,
.woocommerce .products .star-rating                                 {display: inline-block;}
.woocommerce-cart .shop_table.cart .coupon .button                  {padding: 10px 15px; border-radius: 0; margin-left: 10px;}

/*.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select            {border-color: transparent;}*/

.product_meta span a                                                {color: #00457c;}
.products .price .amount,
.products .price ins .amount                                        {font-size: 2.4rem;}

.cross-sells                                                        {float: left; width: 49%;}
.cross-sells .products li                                           {width: 49%;}
.wc-proceed-to-checkout .button                                     {width: 100%;}

.yith_magnifier_thumbnail img                                       {width: 100%;}

.widget_product_categories h5,
.upsells.products h2,
.panel h2,
.related.products h2                                                {color: #0a56a1;}

.woocommerce #reviews #comments ol.commentlist                      {margin-top: 20px;}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img                          {width: 40px; margin-left: 0;}

.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th           {line-height: 2rem;}

/* Listagem de produtos */
.woocommerce-result-count-container                                 {background: #fbffc2; padding: 15px;}
.woocommerce-result-count-container .woocommerce-result-count       {color:#00457b;}
.woocommerce-result-count-container .woocommerce-ordering           {margin-left: 15px;}

/* Archive */
.category-noticias .meta-info 										{display: none;}

/* Single de Produtos */
.single-product .quantity .qty 										{height: 35px;}
.single-product .price .amount 										{font-size: 3rem;}
.single-product .price del .amount                                  {font-size: 2rem; opacity: .5;}

.woocommerce .woocommerce-tabs {border: 1px dashed #0a56a1;}
.woocommerce .woocommerce-tabs .tabs {padding: 0; background: #fbffc2; border-bottom: 1px dashed #0a56a1;}
.woocommerce .woocommerce-tabs .tabs a {padding: 15px; background: transparent; color: #0a56a1;}
.woocommerce .woocommerce-tabs .tabs a:hover,
.woocommerce .woocommerce-tabs .tabs .active a {background: #0a56a1; color: #fbffc2;}
.woocommerce .woocommerce-tabs .panel {border: 0;}

/*Minha Conta*/
.woocommerce-MyAccount-navigation {margin-bottom: 20px;}
.woocommerce-MyAccount-navigation ul {margin: 0; list-style:none; overflow: hidden; padding: 0; background: #fbffc2;}
.woocommerce-MyAccount-navigation ul li {list-style:none; float: left; margin: 0;}
.woocommerce-MyAccount-navigation ul li a {padding: 15px; display: block; }
.woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-MyAccount-navigation ul li.is-active a {background: #0a56a1; color: #fbffc2 !important;}

/* ARQUIVO */
.type-arquivo .thumbnail                                            {background: #efeded; padding: 15px;}
.type-arquivo .thumbnail-body                                       {text-align: left;}
.type-arquivo .thumbnail-body .heading                              {color: #000; font-size: 2.4rem; text-transform: uppercase;}

/* =================================================== FOOTER ================================================= */

.footer-site .span-3:first-child:after                              {display: none;}
.footer-site .span-3:after                                          {content: ""; display: inline-block; height: 300px; position: absolute; top: 0; left: 0; border-right: 1px solid #eae2d8;}

#footer .section-nav-title {visibility: visible !important;}

.footer-site .widget .excerpt                                       {font-weight: 600;}

.widget-social-network .fa                                          {font-size: 2.3rem;}

#footer .widget-atendimento .media-image,
#footer .widget-atendimento .media-image img                        {margin: auto;}

.footer-site .section-title .heading,
.footer-site .widget .section-nav-title                             {color: #747474; text-transform: uppercase; font-size: 1.5rem; font-weight: 700; text-align: center;}
.footer-site .section-title:after                                   {display: none;}

#footer .widget_nav_menu {margin-bottom: 15px;}
#footer .widget_nav_menu .menu                                      {padding-bottom: 0;}
#footer .widget_nav_menu .menu li                                   {margin-bottom: 5px;}
#footer .widget_nav_menu .menu li:last-child {margin-bottom: 0;}
#footer .widget_nav_menu .menu > li > a                             {font-weight: normal; font-size: 1.4rem; color: #747474;}
.footer-site .widget_nav_menu                                       {text-align: center;}

#footer .widget_nav_menu .section-nav-title,
.footer-site .widget_legba_social_network_widget                    {text-align: center;}

.footer-site .widget-formas-pagamentos-temp,
.footer-site .widget_legba_social_network_widget                    {margin-top: 30px;}

#footer .column.last .textwidget {padding: 0 20px;}


.copyright-area.container {max-width: 1920px;} 

/* =================================================== RESPONSIVO ================================================= */

@media only screen and (min-width: 1441px){
	.header-site .busca-content 									{height: 53px;top: 94px;width:290px;}
	.header-site .busca-content input 								{font-size: 1.8rem;height: 53px; padding-left: 15px;}
	.header-site .busca-content button 								{height: 53px;width: 72px;}
}
@media only screen and (max-width: 1440px){
	.header-site .busca-content 									{top: 94px;width:290px;}
	.header-site .busca-content button 								{width: 72px;}
	.header-site.invert .nav-horizontal > ul > li > a,
	.header-site .nav-horizontal > ul > li > a,
	.header-search a 												{padding: 0 10px !important;font-size: 1.5rem !important;}
	.header-site .sub-menu li a 									{font-size: 1.5rem !important;}
}
@media only screen and (max-width: 1024px){

	.responsive-nav 												{padding: 0 20px;margin-left: 0;}
    .toolbar-active.is_stuck_show .nav-horizontal                   {width: auto;}
    .header-site .site-logo-link img                                {max-height: 40px;}
    .site-logo-link                                                 {margin: 0;}
    .header-site .site-logo-link img,
    .header-site.is_stuck_show .site-logo-link img,
    .header-site .site-logo-link img,
    .header-site.is_stuck_show .site-logo-link img                  {max-height: 40px;}
    .widget-eventos .thumbnail-body .overlay                        {padding: 15px;}
	.header-cart,
	.adq_shopping_cart 												{line-height: 80px;	}
	.header-cart .cart-count 										{top: 16px;}

}

@media only screen and (max-width: 800px){
    
    .widget-eventos .meta-date                                      {font-size: 1.6rem;}
    .widget-eventos .thumbnail-body .overlay                        {padding: 10px;}
    
    .widget-newsletter                                              {padding-top: 6%; padding-bottom: 4%;}
    .widget-newsletter .heading                                     {font-size: 2.3rem;}
    
    .sidebar.span-3                                                 {width: 100%;}
    
    .footer-site .span-3:after                                      {display: none;}
    .footer-site .row                                               {padding-bottom: 20px;}
    #footer .widget-area .column                                    {margin-bottom: 0;}
    #footer .widget-area .widget_nav_menu                           {margin-top: 20px;}
}

@media only screen and (max-width: 480px){
    
    .thumbnail-media img                                            {display: inline;}
    
    .title-container                                                {margin-bottom: 20px; padding: 60px 0;}
    
    .woocommerce-cart .wc-proceed-to-checkout                       {padding: 1.5rem 0 0 0;}
    
    .widget-chamadas .span-4.column                                 {margin-bottom: 20px;}
    
    .widget-noticias,
    .widget-eventos                                                 {padding-bottom: 8%;}
    
    .widget-eventos .thumbnail.image-left .thumbnail-media          {max-width: 100%;}
    .widget-eventos .thumbnail-body                                 {padding: 0;}
    .widget-eventos .column.span-4                                  {height: auto;}
    
    .widget-eventos .meta-date,
    .widget-eventos .thumbnail-body .heading                        {text-align: center;}
    
    .widget-eventos .list-grid,
    .widget-eventos .section-title,
    .widget-eventos .thumbnail                                      {margin-bottom: 20px;}
    
    .widget-newsletter p[class^="input-"]                           {margin-left: 0;}
    
    .widget-newsletter p[class^="input-"],
    .widget-newsletter .button.btn-large                            {width: 100%;}
    
    
    .footer-site .span-3:after                                      {display: none;}

    .woocommerce[class*=' columns-'] .product {margin-right: 0;}
    .woocommerce-MyAccount-navigation ul li {float: none;}
}